[HEADER]
GROOVES_NUMBER=5

[GROOVE_0]
NAME=groove_1
MIN=0.0
MAX=1.0
MULT=5

[GROOVE_1]
NAME=groove_2
MIN=0.0
MAX=0.6
MULT=5

[GROOVE_2]
NAME=groove_3
MIN=0.0
MAX=0.6
MULT=5

[GROOVE_3]
NAME=groove_4
MIN=0.0
MAX=0.6
MULT=5

[GROOVE_4]
NAME=groove_5
MIN=0.0
MAX=0.6
MULT=5